CVE-2018-19865

NameCVE-2018-19865
DescriptionA keystroke logging issue was discovered in Virtual Keyboard in Qt 5.7.x, 5.8.x, 5.9.x, 5.10.x, and 5.11.x before 5.11.3.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
qtvirtualkeyboard-opensource-src (PTS)buster, sid5.11.3+dfsg-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
qtvirtualkeyboard-opensource-srcsource(unstable)5.11.3+dfsg-2medium
qtvirtualkeyboard-opensource-srcsourceexperimental5.11.3+dfsg-1medium

Notes

http://blog.qt.io/blog/2018/12/04/qt-5-11-3-released-important-security-updates/

Search for package or bug name: Reporting problems